.main-page-wrapper {
	float: left;
	width: 100%;
}
.section-element {
	width: 100%;
	float: left;
	padding: 80px 0;
}
.main-page-wrapper .section-element:nth-child(1) {
	padding: 0px 0px;
}
.alert.alert-danger, .alert.alert-success, .alert.alert-info, .alert.alert-warning {
	border-radius: 0px;
	border: 2px solid;
	font-size: 15px;
}
.discover-home-page {
	float:left;
	width:100%;
}
.haslayout {
	width: 100%;
	float: left;
	position: relative;
}
article.discover-post {
	position: relative;
	padding: 20px;
	border: 1px solid #dfdfdf;
}
.sticky-post-wrap {
	position: absolute;
    top: 10px;
    right: 30px;
    background: #29b6f6;
    padding: 2px 12px;
    color: #FFF;
}
.discover-assign-menu .centered{ text-align:right; float:right;}
.login-modalbox,
.signup-modalbox{ z-index:9999;}
/******** Preloader ********/

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 10000;
	height: 100%;
}
#status {
	position: absolute;
	left: 50%;
	top: 50%;
}
#status img {
	margin: -90px 0 0 -40px;
	max-width: inherit;
}
.tgm-demo-style {
	display: block;
	margin: 0.5em 0.5em 0 0;
	clear: both;
}
.tgm-p-style {
	float: right;
	padding: 0em 1.5em 0.5em 0;
}
.tgm-version {
	min-width: 32px;
	text-align: right;
	float: right;
}
.tgm-minimum-requirement {
	min-width: 32px;
	text-align: right;
	float: right;
}
.elm-display-none {
	display: none;
}
figure.gallery-item {
	width: 20%;
	float: left;
	margin-bottom: 10px;
}
figure.gallery-item img {
	width: 100%;
	height: 100%;
}
/* =WordPress Core

-------------------------------------------------------------- */

.wp-caption .wp-caption-text,  
.entry-caption,  
.gallery-caption {
	font-size: 15px;
	font-weight: 300;
}
.sticky {
}
.bypostauthor {
}
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter,  div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	background: #fff;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: left;
}
aside .wp-caption {
	max-width: 100%;
}
aside .wp-caption img {
	margin: 0 0 10px;
}
.wp-caption.alignnone {
	overflow: hidden;
	margin: 0 0 40px;
}
.th-post-content .wp-caption.aligncenter {
	float: none;
}
.th-post-content .wp-caption.alignright {
	float: right;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
	float: none;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 100%;
	padding: 0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
/* Text meant only for screen readers. */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* =WordPress Core End*/

.page-links {
	clear: both;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	margin: 0 0 1.75em;
}

.page-links a,
.page-links > span {
	    display: inline-block;
    width: 30px;
    height: 30px;
    background: #e6e6e6;
    border-radius: 50%;
    text-align: center;
    margin: 0 5px 0 0;
    line-height: 30px;
    transition: all 0.3s ease 0s;
    color: #666666;
}

.page-links a {
	background-color: #1a1a1a;
	border-color: #1a1a1a;
	color: #fff;
}

.page-links a:hover,
.page-links a:focus {
	background-color: #007acc;
	border-color: transparent;
	color: #fff;
}

.page-links > .page-links-title {
	border: 0;
	color: #1a1a1a;
	height: auto;
	margin: 0;
	padding-right: 0.6153846154em;
	width: auto;
}
.page-links-title{
	background:none !important;
}

